Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

HWIC-1FE not recognized

Hi,

Just purchased Cisco 2801 Router and an additional HWIC-1FE

The HWIC-1FE module is not recognized by the router. The box is running with 12.4 IOS version

Any suggestion ;

5 REPLIES
Hall of Fame Super Blue

Re: HWIC-1FE not recognized

Amin

The minimum IOS for this card is 12.4(15)T. See attached datasheet for more details -

http://www.cisco.com/en/US/prod/collateral/routers/ps5854/product_data_sheet0900aecd80581fe6_ps5853_Products_Data_Sheet.html

Jon

Community Member

Re: HWIC-1FE not recognized

I am having the exact same problem with my Cisco 2821 Router and an HWIC-1FE card. I am also running 12.4(23) IOS version. Would be great if somebody had a solution to this!

Hall of Fame Super Gold

Re: HWIC-1FE not recognized

David

I believe that the post from Jon identifies the problem. You are running 12.4 mainline code and that card requires 12.4T code. Mainline code is intended to be very stable and so does not get support for new cards, support of new cards is done in the T train code and then integrated into main line at the next generation of mainline code. So your solution is a code upgrade.

HTH

Rick

Community Member

Re: HWIC-1FE not recognized

Yes, you are correct. Sorry i am new to this, i assumed the number in the () meant that 12.4(23) was a later release than the 12.4(15)T. After digging around i found some more information on the release numbering. Very confusing if you ask me, but hopefully I will get the hang of all this soon. Thank you for your help!!!

Hall of Fame Super Gold

Re: HWIC-1FE not recognized

Hi, the matter is that you cannot approach lightly anything that is cisco related, eg there are documents explaining how IOS is versioned and why.

Unless you read these first, you can fall into many pitfalls.

1296
Views
0
Helpful
5
Replies
CreatePlease to create content